/* tables */

table.tablesorter {
    //background-color: #CDCDCD;
    font-family: arial;
    font-size: 8pt;
    margin: 10px 0 15px;
    text-align: left;
    width: 100%;
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th {
    background-color: #DDDDDD;
    //border: 5px solid #fff;
    border-radius: 5px 5px 0 5px;
    color: #000000;
    font-family: verdana;
    font-size: 8pt;
    margin: 70px;
    padding: 5px;
}

table.tablesorter thead tr .header {
    background-image: url("../images/bg.gif");
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    font: bold 11px Verdana;
    margin: 94px;
}

table.tablesorter thead tr .headerObligation {
    //background-image: url("../images/bg.gif");
    //background-position: right center;
    //background-repeat: no-repeat;
    cursor: pointer;
    font: bold 11px Verdana;
    margin: 94px;
}

table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
	border-bottom:1px dotted #ddd;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url("../images/asc.gif");
}
table.tablesorter thead tr .headerSortDown {
	background-image: url("../images/desc.gif");
}

table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
    background-color: #FF3333;
}